/home/travis/build/boostorg/boost/boost/geometry/strategies/default_distance_result.hpp File Reference

## Classes

struct | boost::geometry::default_distance_result< Geometry1, Geometry2 >
| Meta-function defining return type of distance function. More...

## Namespaces

namespace | boost
namespace | boost::geometry

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK